Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.jmeter.engine

Interface Summary
JMeterEngine |
RemoteJMeterEngine |

Class Summary
ClientJMeterEngine | Class to run remote tests from the client JMeter and collect remote samples
ConvertListeners | Converts the Remoteable Test and Sample Listeners in the test tree by wrapping them with RemoteSampleListeners so that the samples are returned to the client.
PreCompiler | Class to replace function and variable references in the test tree.
RemoteJMeterEngineImpl | This is the JMeter server main code.
StandardJMeterEngine |
TreeCloner |
TurnElementsOn |

Exception Summary
JMeterEngineException |

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.